Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 24 Dec 2019 08:05:58 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us I am very disappointed with your service, I have ordered 4 items about 3 weeks ago and I just received 3 of them but the baby chair item was missing in the shipment, however I contacted both your call center and Shipa delivery company call center without any useful, and I have been through this for 2 weeks now, SO I  WANT TO RECIEVE MY MISSING ITEM AS SOON AS POSSIBLE PLEASE!!!!

Note: Shipa delivery company is very bad in treating costumers.

Regards
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Tuesday, December 3, 2019 3:25 PM
To: Menna Ahmed <[email-masked]>
Subject: Share your feedback with us

We’d love to hear from you.

[Centre Point logo]<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>      [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>  Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>

Babyshop<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Lifestyle<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Splash<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Shoe Mart<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Offers<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Clearance<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
Your feedback is important to us.
Hi Menna Ahmed, we'd be grateful if you could tell us what you think about the products you've just received.
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/160148413-160148413-SMSP18B1_01-150.jpg]
SHOEMART
Jane Shilton Crossbody Bag with Flap
Color: Grey
Quantity: 1
AED 99
Write a review <https://www.centrepointstores.com/ae/en/p/160148413?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/161301543-161301543-LS18130219_01-150.jpg]
LIFESTYLE
Charlotte Reid Mei Sing Studded Satchel Crossbody Bag
Color: Red
Quantity: 1
AED 80
Write a review <https://www.centrepointstores.com/ae/en/p/161301543?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/161263644-161263644-SMASUM19190119_01-150.jpg]
SHOEMART
Missy Striped Satchel Bag with Top Handle
Color: Black
Quantity: 1
AED 77
Write a review <https://www.centrepointstores.com/ae/en/p/161263644?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/158922228-158922228-BSJ17100419_01-150.jpg]
BABYSHOP
Juniors Owl Printed 1-Seater Sofa
Color: Pink
Quantity: 1
AED 50
Write a review <https://www.centrepointstores.com/ae/en/p/158922228?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2019 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>  | Terms & Conditions<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/333513